/*
Theme Name: Bridge Child KP
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Agilis IT Australia
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

body {
    font-family: "Century Gothic", sans-serif;
}

video {
    display: block;
}

video#bgvid {
    position: fixed;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    -moz-transform: translateX(-50%) translateY(-50%);
    -webkit-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    background-image: url('/wp-content/uploads/2015/08/Clouds-Loop-720p-Video-Only.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

h1, h2, h3, h4, h5, p, li {
    margin-bottom: 1em;
}

ul, ol {
    margin-left: 1em;
}
